function params = params_from_table1()
    
    n=3;
    
    phi   = zeros(1,n);
    alpha = zeros(1,n);

    i2pi = 2i*pi;
    
    phi( 1) = -0.1 + i2pi * 417.764;
    phi( 2) =  0   - i2pi * 15.8;
    phi( 3) =  0   - i2pi * 19.5;

    alpha( 1) = 1   * exp( 0.3342i );
    alpha( 2) = 1   * exp( 0.8084i );
    alpha( 3) = 0.5 * exp( 0.5880i );
    

    sampling_frequency = 1000;

    b = exp( phi/sampling_frequency );
    c = alpha;

    params = MultiExponentialParameters ...
                ( sampling_frequency     ...
                , {b,c}, 'normalized'    ...
                );

end
