function params = params_from_table2()
    
    n=12;
    
    phi   = zeros(1,n);
    alpha = zeros(1,n);

    i2pi = 2i*pi;
    
    phi( 1)  =  0   - i2pi * 5.93;
    phi( 2)  =  0   - i2pi * 4.05;
    phi( 3)  =  0   - i2pi * 3.10;
    phi( 4)  =  0   - i2pi * 1.82;
    phi( 5)  =  0   - i2pi * 1.31;
    phi( 6)  =  0   + i2pi * 1.90;
    phi( 7)  =  0   + i2pi * 2.97;
    phi( 8)  =  0   + i2pi * 6.05;
    phi( 9)  =  0   + i2pi * 6.67;
    phi( 10) =  0   + i2pi * 38.0;
    phi( 11) =  0   + i2pi * 43.0;
    phi( 12) =  0   - i2pi * 24.0;
    
    alpha( 1)  = 1   * exp( 0          *1i );
    alpha( 2)  = 2   * exp( pi         *1i );
    alpha( 3)  = 2   * exp( pi/4       *1i );
    alpha( 4)  = 2   * exp( pi/8       *1i );
    alpha( 5)  = 2   * exp( 3*pi/4     *1i );
    alpha( 6)  = 1   * exp( pi/10      *1i );
    alpha( 7)  = 3   * exp( -pi        *1i );
    alpha( 8)  = 1.5 * exp( -7*pi/8    *1i );
    alpha( 9)  = 2   * exp( 0          *1i );
    alpha( 10) = 3   * exp( -78*pi/100 *1i );
    alpha( 11) = 1   * exp( 0          *1i );
    alpha( 12) = 1   * exp( pi/5       *1i );
    

    sampling_frequency = 100;

    b = exp( phi/sampling_frequency );
    c = alpha;

    params = MultiExponentialParameters ...
                ( sampling_frequency     ...
                , {b,c}, 'normalized'    ...
                );

end
